MESHS3D(1)

NAME
meshs3d - olsr/batman topology visualizer for s3d

SYNOPSIS

meshs3d [-d] [-H node] [-h|--help] [--s3d-url url]

DESCRIPTION

meshs3d(1) is a 3D topology visualizer for olsr/batman and compatible data.

OPTIONS

This program follows the usual GNU command line syntax. A summary of the options supported by meshs3d is below.

-h, --help
    Show summary of options and exit.

-d
    Enable debug mode

-H node
    connect to olsr node. By default meshs3d uses localhost

--s3d-url url
    skip S3D environment and connect to this url

SEE ALSO

s3d(1), olsrd(8), batmand (8).

s3d project page on SourceForge[1]

AUTHOR

Simon Wunderlich
    Author of s3d

NOTES

1.  s3d project page on SourceForge
    http://s3d.sourceforge.net/